/**********************************
===========================================================================
     => Elements Gabarits <=
===========================================================================
/**********************************/
#contener,#header,#navigation,#main,#pied,#copyright{
width:991px;
margin:0 auto;
}
#contener,#navigation,#header,#headerUs,#pied{
position:relative;
/*border:1px solid red;*/
}
#header,#headerUs{
background:url(header.gif) no-repeat left top;
height:180px;
z-index:1;
}
#headerUs{
background:url(headerUs.jpg) no-repeat left top;
}
#navigation{
background:url(navHori.gif) repeat-x left top;
height:34px;
z-index:2;
}
#main{
overflow:hidden;
min-height:730px;
background:#ffffff;
/*border:1px solid red;*/
}
#left{
overflow:hidden;
display:none;
width:220px;
float:left;
vertical-align:top;
padding-top:20px;
/*border:1px solid red;*/
}
#center{
width:990px;
text-align:left;
vertical-align:top;
/*border:1px solid red;*/
}
#centerInt{
width:732px;
text-align:left;
vertical-align:top;
}
#blocCentre{
padding:20px 20px 15px 20px;
}
#pied{
}
#copyright{
/*border:1px solid red;*/
}

